"use client";
import { __require as n } from "./isArray.js";
import { __require as q } from "./_isKey.js";
import { __require as f } from "./_stringToPath.js";
import { __require as m } from "./toString.js";
var e, i;
function g() {
  if (i) return e;
  i = 1;
  var t = n(), a = q(), s = f(), o = m();
  function _(r, u) {
    return t(r) ? r : a(r, u) ? [r] : s(o(r));
  }
  return e = _, e;
}
export {
  g as __require
};
